.img-design img{
	display: inline-block;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 12px 30px rgba(0, 0, 0, 0.15);
}
.img-design{
	position: relative;
}
.img-design::after{
	content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: #495e71c2;
  display: block;
  top: -13px;
  right: -17px;
  border-radius: 17px;
  z-index: -1;

}
.section-content-page ul li{
  color: #495e71;
    list-style: disclosure-closed;
}
